```toml
title = "Niveau 2.0.65.5"
images = ["/eternalfest/contrees/templeOublie/002.0.65.5.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.65.4.html"
next = "/eternalfest/contrees/templeOublie/002.0.65.6.html"
```